WuKongIM Docs

批量解析 UID 地址组

编辑此页报告文档问题

已弃用

POST/route/batch

在所选地址组中回显无上限 UID 数组;该接口仅为兼容保留。

查询参数

node_id?integer

Preferred node selector. A specified value must be a configured positive uint64.

格式uint64
范围1 <= value
nodeId?integer
已弃用

Legacy alias read only when node_id is absent.

格式uint64
范围1 <= value
nodeID?integer
已弃用

Legacy alias read after node_id and nodeId.

格式uint64
范围1 <= value
intranet?integer

Any parseable non-zero integer selects intranet addresses; invalid text behaves as 0.

默认0

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

Unbounded by the current Product HTTP entry.

[index: integer]?string

响应主体

application/json

application/json

application/json

[  {    "tcp_addr": "string",    "ws_addr": "string",    "wss_addr": "string",    "uids": [      "string"    ]  }]